/*********************************************************************************************************************************

	お問い合わせ ～（確認）～（送信）、　採用情報／お申し込みフォーム ～（確認）～（送信）

*********************************************************************************************************************************/


											/*
												body{
													max-width:1200px !important;
													margin-left:auto;
													margin-right:auto;
													background:url(../images/@下敷き/@@お知らせ一覧.png) center 0px no-repeat;
												}
												footer{
													margin-top:6000px;
												}
											*/

/*タイトル･･････････････････････････････････････････････････*/
/* #main_visual>div>p>span {

} */


/*説明文、タイトル･･････････････････････････････････････････････････*/
#main_message{
}
	#main_message>div{
	}
		#main_message>div>h2{
			text-align:left !important;
			text-align-last:left !important;
		}
		#main_message>div>p{
			margin-top:40px !important;
			text-align:left !important;
			text-align-last:left !important;
		}

	/*入力フォーム*/
	form[name="form01"]{
		margin-top:40px !important;
	}




/*Section内 コンテンツ･･････････････････････････････････････････････*/
#main_message>div>*{
	max-width:1100px !important;
	width: 1100px !important;
	margin-left: auto;
	margin-right: auto;
	padding: 0 50px;
}




/*send1･････････････････････････････････････････････････････････････*/
form[name="form_send1"]{
	margin-top:40px !important;
}
	form[name="form_send1"] table tr{
		padding-top:0.32em;
		padding-bottom:0.24em;
		border-bottom:solid 1px gray;
	}
		form[name="form_send1"] table tr th,
		form[name="form_send1"] table tr td input,
		form[name="form_send1"] table tr td select,
		form[name="form_send1"] table tr td textarea{/*テキスト周りの余白*/
			padding:0;
		}



/*********************************************************************************************************************************

		メディアクエリ（ ～500px以下：モバイル対応 ）

*********************************************************************************************************************************/
@media(max-width:500px){
	/*Section内 コンテンツ･･････････････････････････････････････････････*/
	#main_message>div>*{
		width: calc(100% - 50px)!important;
		padding: 0;
		margin-left: auto !important;
        margin-right: auto !important;
		float: none;
	}

		/*send1･････････････････････････････････････････････････････････････*/
		form[name="form_send1"] .textButtonArea input {
			padding: 0.7em 2em;
		}

}

